{% extends 'organization/layout_organization.html' %}
{% load i18n %}
{% load humanize %}

{% block page_content_title %}
{#    {% include "parts/_page_header.html" %}#}
{#    <div class="page-section" id="organization-details-section">#}
{#        <div class="page-section-content">#}
{#            {% include "org_public_profile/parts/_organization_business_card.html" %}#}
{#        </div>#}
{#    </div>#}
{% endblock %}

{% block page %}

    <div class="page-section" id="organization-details-section">
        <div class="page-section-content">
            {% include "org_public_profile/parts/../../../org_public_profile/templates/org_public_profile/_organization_business_card.html" %}
        </div>
    </div>

    {# ### #}

    {# Organization overview #}
    <div class="page-section" id="database-section">
        <div class="page-section-header">
            <h2>
                {% trans "Database" %}
            </h2>
        </div>
        <div class="page-section-content">
            <table class="table table-striped table-condensed">
                {% for bit in bits %}
                    <tr>
                        <td>
                            {{ bit.definition.label }}
                        </td>
                        <td>

                        </td>
                    </tr>
                {% endfor %}
            </table>
        </div>
    </div>

    {# ### #}

{% endblock %}
